---
name: Sunjung Park
locality: Berlin
country: Germany
role: <a href="/job-families/engineering/product-designer/">Senior Product Designer</a>
  Enablement:Geo/Distribution
reports_to: mvanremmerden
picture: sunjung.png
twitter: sunjung_ux
gitlab: sunjungp
pronouns: she/her
departments:
- Engineering Function
- UX Department
- Enablement UX Team
projects:
  gitlab: reviewer UX
story: 'Sunjung is a Product Designer who is passionate about finding and solving
  problems by crafting user experience. She was born and lived in Seoul but was eager
  to step out of her comfort zone, so she quit her job in Korea and moved to Berlin
  with her partner for a new challenge. Outside of work, she loves to walk around
  the park, travel, and take care of furry friends.

  '
specialty:
- 'Enablement: Geo'
- 'Enablement: Distribution'

